org.eclipse.emf.cdo.spi.common.revision

## Interface CDOFeatureMapEntry

- All Superinterfaces:
    FeatureMap.Entry

      public interface CDOFeatureMapEntry
      extends FeatureMap.Entry

  If the meaning of this type isn't clear, there really should be more of a description here...
  Since:
    3.0
  Author:
    Martin Taal

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.emf.ecore.util.FeatureMap.Entry

      `FeatureMap.Entry.Internal`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setEStructuralFeature(EStructuralFeature feature)`
    `void` | `setValue(Object value)`

    - ### Methods inherited from interface org.eclipse.emf.ecore.util.FeatureMap.Entry

      `getEStructuralFeature, getValue`

- - ### Method Detail

    - #### setEStructuralFeature

          void setEStructuralFeature(EStructuralFeature feature)

    - #### setValue

          void setValue(Object value)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html